﻿@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	.container { width:1000px;}
	.content_container .container { width:950px;}

}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {

}

@media only screen
and (min-width : 768px)  
and (max-width : 992px) {

	
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
	.service_box img { width:100%;}
	.slider_wrap { display:none;}
	.slider .slider_overlay { position:static;}
	
	.footer_menu li { padding:7px 3px;}
	.footer_widget li a { font-size:12px;}
	
	.search_bar { text-align:center; margin:10px 0; float:left; width:100%;}
	#searchbox {display: inline-block; float:none; width:auto;}
	#searchbox input { width:250px;}
	
	.slider_overlay { text-align:center;}
	
	.menu #mega-menu-wrap-header-menu .mega-menu-toggle { background-color:transparent;}
	.menu #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a { line-height:24px; border:none;}
	.menu #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:first-child > a { padding-left:15px;}
}

@media only screen
and (max-width : 768px) {
	
	.col-sxs { width:100%;}
	
	header .logo { text-align:center;}
	header .logo h1 { display:inline-block;}
	
	header .header_contact { text-align:center;}
	header .header_contact ul { float:none; width:auto; display:inline-block;}
	header .header_contact ul li { text-align:center;}
	
	.inner_menu .menu_name { float:left; border:none; color:#ffffff; font-weight:700;}
	.inner_menu .menu_name:hover { background-color:transparent; }
	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:transparent;}
	.navbar-collapse { border:none; box-shadow:none;}
	.menu .inner_menu nav ul li:first-child a { padding-left:15px;}
	.menu .inner_menu nav ul li a { font-size:16px; line-height:26px; border:none; width:auto;}
	.menu .inner_menu nav .collapse.navbar-collapse { padding:0 15px;}
	/*.black_box .overlay_service h3 { padding:0 15px;}
	.service_box .overlay_service h3 { font-size:24px;}
	.bottom_service ul li a { font-size:14px;}*/
	
	
	
	.footer_widget { text-align:center; margin:15px 0;}
	.social_footer li { float:none; display:inline-block;}
	
	.footer_menu li { width:100%;}
	.footer_menu li a { border:none; float:none;}
	
	
	
	
}

@media only screen
and (max-width : 480px) {
	.col-sxs { width:100%;}
	
	.black_box .overlay_service h3 { padding:0 15px;}
	.menu #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-megamenu.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li { width:100% !important;}
	.menu #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-megamenu.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li > .custom_menu_inner_wrap { border:none; padding-left:0;}
}